table{
    width: 50%;
    padding: 20px;
    background-color:rgba(193, 89, 106, 0.31);
    background-image: linear-gradient(to left,rgba(221, 82, 105, 0.269),rgba(5, 119, 5, 0.395));
    margin-top: 20%;
    margin-bottom: 30%;
    color: black;
    
}


body{
    background-image: url("https://c4.wallpaperflare.com/wallpaper/707/538/509/lake-mountains-forest-nature-wallpaper-preview.jpg");
    /* background-size: 100% 100%; */
    background-repeat: no-repeat;
    background-size: cover;
}
tr mat-header-row:nth-child(even){
    color: antiquewhite;

}
/* .container{
    width: 50%;
    margin-top: 20%;
    margin-bottom: 100%;
}
.container1{
    margin-bottom: 100%;
    width: 40%;
} */